FLAPPSERVER(1)

NAME
flappserver - foolscap server

SYNOPSIS
flappserver (create|add|list|start|stop)

DESCRIPTION
This command controls a foolscap application server or 'flappserver'. It fulfills the same role as "twistd" does for Twisted code: allows sysadmins to configure and launch services without obligating them to write Python code for each one.

The options are described below.

OPTIONS

create
    Create a new app server.

add Add new service to an app server.

list
    List services in an app server.

start
    Launch an app server.

stop
    Shut down an app server.

restart
    First stop, if necessary, then start a server.

version
    Show the version.

help
    Show the embedded help.

AUTHOR
flappserver is a tool that ships with foolscap, created by Brian Warner.

This manual page was written by Elliot Murphy <elliot@ubuntu.com>, for the Debian project (but may be used by others).